## rust-font-kit 0.11.0

=== debian/changelog ===
rust-font-kit (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package font-kit 0.11.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Sep 2022 20:10:40 -0400

rust-font-kit (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package font-kit 0.11.0 from crates.io using debcargo 2.5.0

  [ Andrej Shadura ]
  * Package font-kit 0.5.0 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 26 Jun 2022 10:05:42 +0200
