=== debian/control ===
Source: rust-font-kit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-dirs-next-2+default-dev <!nocheck>,
 librust-float-ord-0.3+default-dev <!nocheck>,
 librust-freetype-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-pathfinder-geometry-0.5+default-dev <!nocheck>,
 librust-pathfinder-simd-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-yeslogic-fontconfig-sys-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/font-kit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/font-kit
Homepage: https://github.com/servo/font-kit
Rules-Requires-Root: no

Package: librust-font-kit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-byteorder-1+default-dev (>= 1.2-~~),
 librust-dirs-next-2+default-dev,
 librust-float-ord-0.3+default-dev,
 librust-freetype-0.7+default-dev,
 librust-lazy-static-1+default-dev (>= 1.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-pathfinder-geometry-0.5+default-dev,
 librust-pathfinder-simd-0.5+default-dev (>= 0.5.1-~~),
 librust-walkdir-2+default-dev (>= 2.1-~~),
 librust-yeslogic-fontconfig-sys-3+default-dev,
 librust-yeslogic-fontconfig-sys-3+dlopen-dev
Provides:
 librust-font-kit+default-dev (= ${binary:Version}),
 librust-font-kit+freetype-dev (= ${binary:Version}),
 librust-font-kit+loader-freetype-dev (= ${binary:Version}),
 librust-font-kit+loader-freetype-default-dev (= ${binary:Version}),
 librust-font-kit+source-dev (= ${binary:Version}),
 librust-font-kit+source-fontconfig-dev (= ${binary:Version}),
 librust-font-kit+source-fontconfig-default-dev (= ${binary:Version}),
 librust-font-kit+source-fontconfig-dlopen-dev (= ${binary:Version}),
 librust-font-kit+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
 librust-font-kit-0-dev (= ${binary:Version}),
 librust-font-kit-0+default-dev (= ${binary:Version}),
 librust-font-kit-0+freetype-dev (= ${binary:Version}),
 librust-font-kit-0+loader-freetype-dev (= ${binary:Version}),
 librust-font-kit-0+loader-freetype-default-dev (= ${binary:Version}),
 librust-font-kit-0+source-dev (= ${binary:Version}),
 librust-font-kit-0+source-fontconfig-dev (= ${binary:Version}),
 librust-font-kit-0+source-fontconfig-default-dev (= ${binary:Version}),
 librust-font-kit-0+source-fontconfig-dlopen-dev (= ${binary:Version}),
 librust-font-kit-0+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
 librust-font-kit-0.11-dev (= ${binary:Version}),
 librust-font-kit-0.11+default-dev (= ${binary:Version}),
 librust-font-kit-0.11+freetype-dev (= ${binary:Version}),
 librust-font-kit-0.11+loader-freetype-dev (= ${binary:Version}),
 librust-font-kit-0.11+loader-freetype-default-dev (= ${binary:Version}),
 librust-font-kit-0.11+source-dev (= ${binary:Version}),
 librust-font-kit-0.11+source-fontconfig-dev (= ${binary:Version}),
 librust-font-kit-0.11+source-fontconfig-default-dev (= ${binary:Version}),
 librust-font-kit-0.11+source-fontconfig-dlopen-dev (= ${binary:Version}),
 librust-font-kit-0.11+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
 librust-font-kit-0.11.0-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+default-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+freetype-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+loader-freetype-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+loader-freetype-default-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+source-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+source-fontconfig-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+source-fontconfig-default-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+source-fontconfig-dlopen-dev (= ${binary:Version}),
 librust-font-kit-0.11.0+yeslogic-fontconfig-sys-dev (= ${binary:Version})
Description: Cross-platform font loading library - Rust source code
 This package contains the source for the Rust font-kit crate, packaged by
 debcargo for use with cargo and dh-cargo.
