## rust-font-kit 0.14.2

=== debian/changelog ===
rust-font-kit (0.14.2-2) unstable; urgency=medium

  * Package font-kit 0.14.2 from crates.io using debcargo 2.7.5

  [ NoisyCoil ]
  * Team upload.
  * Package font-kit 0.14.2 from crates.io using debcargo 2.7.2
  * d/patches/relax-deps.diff: remove useless hunks, improve others

  [ James McCoy ]
  * Bump yeslogic-fontconfig-sys version from 3 to 5

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jan 2025 11:09:44 -0500

rust-font-kit (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * Package font-kit 0.14.2 from crates.io using debcargo 2.7.2
  * d/patches:
    - use unique relax-deps.diff to relax dependencies
    - refresh other patches

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Nov 2024 10:44:32 +0000
