=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --all-features
Features: test-name=rust-font-kit:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets
Features: test-name=librust-font-kit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features freetype
Features: test-name=librust-font-kit-dev:freetype
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features loader-freetype
Features: test-name=librust-font-kit-dev:loader-freetype
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features loader-freetype-default
Features: test-name=librust-font-kit-dev:loader-freetype-default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features source
Features: test-name=librust-font-kit-dev:source
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features source-fontconfig
Features: test-name=librust-font-kit-dev:source-fontconfig
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-clap-4+default-dev, librust-colored-2+default-dev, librust-pbr-1+default-dev, librust-prettytable-rs-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test font-kit 0.14.2 --all-targets --no-default-features --features source-fontconfig-default
Features: test-name=librust-font-kit-dev:source-fontconfig-default
