## rust-font-kit 0.14.3

=== debian/changelog ===
rust-font-kit (0.14.3-1) unstable; urgency=medium

  * Team upload
  * Package font-kit 0.14.3 from crates.io using debcargo 2.7.10
  * Fix autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 22:33:05 -0400
