=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.77) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
@@ -15,13 +15,13 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
  librust-pathfinder-geometry-0.5+default-dev <!nocheck>,
- librust-pathfinder-simd-0.5+default-dev <!nocheck>,
+ librust-pathfinder-simd-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
  librust-walkdir-2+default-dev (>= 2.1-~~) <!nocheck>,
- librust-yeslogic-fontconfig-sys-5+default-dev <!nocheck>
+ librust-yeslogic-fontconfig-sys-6+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/font-kit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/font-kit
 Homepage: https://github.com/servo/font-kit
@@ -43,10 +43,10 @@
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev (>= 0.4.4-~~),
  librust-pathfinder-geometry-0.5+default-dev,
- librust-pathfinder-simd-0.5+default-dev,
+ librust-pathfinder-simd-0.5+default-dev (>= 0.5.5-~~),
  librust-walkdir-2+default-dev (>= 2.1-~~),
- librust-yeslogic-fontconfig-sys-5+default-dev,
- librust-yeslogic-fontconfig-sys-5+dlopen-dev
+ librust-yeslogic-fontconfig-sys-6+default-dev,
+ librust-yeslogic-fontconfig-sys-6+dlopen-dev
 Provides:
  librust-font-kit+default-dev (= ${binary:Version}),
  librust-font-kit+freetype-dev (= ${binary:Version}),
@@ -77,15 +77,15 @@
  librust-font-kit-0.14+source-fontconfig-default-dev (= ${binary:Version}),
  librust-font-kit-0.14+source-fontconfig-dlopen-dev (= ${binary:Version}),
  librust-font-kit-0.14+yeslogic-fontconfig-sys-dev (= ${binary:Version}),
- librust-font-kit-0.14.2-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+default-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+freetype-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+loader-freetype-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+loader-freetype-default-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+source-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+source-fontconfig-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+source-fontconfig-default-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+source-fontconfig-dlopen-dev (= ${binary:Version}),
- librust-font-kit-0.14.2+yeslogic-fontconfig-sys-dev (= ${binary:Version})
+ librust-font-kit-0.14.3-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+default-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+freetype-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+loader-freetype-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+loader-freetype-default-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+source-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+source-fontconfig-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+source-fontconfig-default-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+source-fontconfig-dlopen-dev (= ${binary:Version}),
+ librust-font-kit-0.14.3+yeslogic-fontconfig-sys-dev (= ${binary:Version})
 Description: Cross-platform font loading library - Rust source code
  Source code for Debianized Rust crate "font-kit"
